<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="這個安裝程式需要 x64 平台，無法安裝在這個平台上。"/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="這個安裝程式需要 IA64 平台，無法安裝在這個平台上。"/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="這個作業系統不支援 Microsoft Visual C++ 2010 可轉散發套件。"/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="在電腦上偵測到較新版本的 Microsoft Visual C++ 2010 可轉散發套件。"/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="Microsoft Visual C++ 2010 可轉散發套件的必要元件"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 可轉散發套件"/>
      <Text ID="#(loc.LCID)" LocalizedText="1028"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x404"/>
      <Text ID="#(loc.Culture)" LocalizedText="zh-Hant"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件安裝程式"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件維護"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件配置建立"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="更新 #(loc.UIProductName) 解除安裝"/>
      <Text ID="#(loc.windows_update)" LocalizedText="您可以在 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 網站上檢查這個套件有無較新版本。"/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; 上一步(&amp;B)"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="取消"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="完成(&amp;F)"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="下一步(&amp;N) &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="歡迎使用 Microsoft Visual C++ 2010 x64 可轉散發套件安裝程式"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="請接受授權條款然後再繼續。"/>
      <Text ID="#(loc.license_terms)" LocalizedText="我已閱讀並且接受授權條款(&amp;A)"/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="預估下載大小:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="預估下載時間:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="寬頻: $$DownloadTimeOverBroadband$$ 分鐘"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="撥號: $$DownloadTimeOverDialup$$ 分鐘"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="是，傳送我的安裝經驗相關資訊給 Microsoft Corporation(&amp;Y)"/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="如需詳細資訊，請閱讀&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x404&quot;&gt;資料收集原則&lt;/A&gt;。"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="安裝(&amp;I)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="系統需求"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="安裝程式無法繼續，請先解決下列衝突。"/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="請解決衝突，按一下 [重新整理] 確認衝突是否已解決，然後再按 [下一步] 繼續進行安裝。"/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="必須有足夠的可用磁碟空間。"/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="磁碟機 %1!s!:  需要 - %2!s! MB，可用 - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="請關閉下列程式:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="請停止下列服務:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="重新整理(&amp;R)"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="安裝進度"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="正在安裝 Microsoft Visual C++ 2010 x64 可轉散發套件，請稍候。"/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="修復進度"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="正在修復 Microsoft Visual C++ 2010 x64 可轉散發套件，請稍候。"/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="移除進度"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="正在移除這部電腦上的 Microsoft Visual C++ 2010 x64 可轉散發套件，請稍候。"/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="建立配置進度"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="正在建立 Microsoft Visual C++ 2010 x64 可轉散發套件安裝程式的配置，請稍候。"/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="解除安裝進度"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="正在解除安裝更新 #(loc.UIProductName)，請稍候。"/>
      <Text ID="#(loc.preparing_download)" LocalizedText="正在準備下載。"/>
      <Text ID="#(loc.no_download_required)" LocalizedText="沒有需要下載的項目。"/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="下載進度:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="正在下載 %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="所有檔案都已成功下載。"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="正在準備檔案驗證。"/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="檔案安全性驗證:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="正在驗證 %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="所有檔案都已成功驗證。"/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="正在準備解壓縮檔案。"/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="解壓縮檔案:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="正在解壓縮 %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="所有檔案都已成功解壓縮。"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="正在準備安裝。"/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="安裝進度:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="正在安裝 %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="軟體已成功安裝。"/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="正在準備修復。"/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="修復進度:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="正在修復 %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="軟體已成功修復。"/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="正在準備移除。"/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="移除進度:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="正在移除 %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="軟體已成功移除。"/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="正在準備建立配置。"/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="檔案複製進度:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="正在複製 %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="配置已成功建立。"/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="正在準備移除。"/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="解除安裝進度:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="正在從所有產品解除安裝 #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="軟體已成功移除。"/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="復原進度:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="正在復原 %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="等待其他安裝完成。"/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件維護"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="您可以修復此安裝，或從這部電腦將它移除。"/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="請選取下列其中一個選項:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="將 Microsoft Visual C++ 2010 x64 可轉散發套件修復為原始狀態(&amp;R)"/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="從這台電腦移除 Microsoft Visual C++ 2010 x64 可轉散發套件(&amp;M)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="更新 #(loc.UIProductName) 解除安裝"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="您可以從這部電腦移除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="請選取 [下一步] 從這部電腦上的所有產品移除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="修復更新 #(loc.UIProductName)(&amp;R)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="從這部電腦移除更新 #(loc.UIProductName)(&amp;M)"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="安裝完成"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件安裝完成。"/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="安裝失敗"/>
      <Text ID="#(loc.install_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件未完成安裝，因為:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="修復完成"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件修復完成。"/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="修復失敗"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件未完成修復，因為:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="移除完成"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件已從這台電腦移除。"/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="移除失敗"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件未從這台電腦移除，因為:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="建立配置完成"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="已建立 Microsoft Visual C++ 2010 x64 可轉散發套件位元的配置。"/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="解除安裝完成"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="更新 #(loc.UIProductName) 已從這台電腦移除。"/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="建立配置失敗"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="未能建立 Microsoft Visual C++ 2010 x64 可轉散發套件位元的配置。"/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="解除安裝失敗"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="更新 #(loc.UIProductName) 未從這台電腦移除，因為:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="如需這個問題的詳細資訊，請參閱&lt;A ID=&quot;OpenLogFile&quot;&gt;記錄檔&lt;/A&gt;。\r\n 如需 Microsoft Visual C++ 2010 可轉散發套件最新版本的詳細資訊，請參閱 &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;。\r\n 關閉此精靈時，您將會看到傳送問題報告給 Microsoft 的提示。如需詳細資訊，請參閱 &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft 錯誤報告服務&lt;/A&gt;。"/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="產品不適用"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 可轉散發套件不適用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="產品不適用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) 不適用"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="如需這個問題的詳細資訊，請參閱&lt;A ID=&quot;OpenLogFile&quot;&gt;記錄檔&lt;/A&gt;。"/>
      <Text ID="#(loc.current_version)" LocalizedText="如需這個套件最新版本的詳細資訊，請參閱 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 網站。"/>
      <Text ID="#(loc.error_reporting)" LocalizedText="關閉此精靈時，程式將提示您傳送問題報告給 Microsoft。"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="正在取消"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="%1!s! 安裝"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="請稍候。"/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="將會在 %2!s! 位置建立此軟體安裝套件 %1!s! 的配置。"/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! 不適用，或者被電腦上的其他條件封鎖。如需詳細資料，請按下方的連結。"/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="正在檢查電腦組態。"/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="下載完成。"/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="下載開始。"/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="剩餘下載時間:  %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="下載失敗，錯誤碼為 "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Microsoft Visual C++ 2010 可轉散發套件安裝失敗"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="解壓縮失敗，錯誤碼為 "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="驗證失敗，錯誤碼為 "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="執行此安裝需要 Windows Installer 3.1 (含) 以上版本。請造訪 http://support.microsoft.com/?kbid=893803 取得適合您系統的 Windows Installer 3.1 版本。"/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="另一個安裝程序正在執行。請稍候，然後按一下 [重試]。或者，如果您同時執行安裝程式與其他安裝程序，請先關閉其他程序，然後按一下 [重試]。如果此訊息繼續顯示，按一下 [取消] 結束安裝，然後再重新執行此套件。"/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="您確定要取消嗎?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="解除安裝 Microsoft .NET Framework 可能會導致某些應用程式停止運作。請按一下 [確定] 繼續進行。"/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="稍後重新啟動(&amp;L)"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="立即重新啟動(&amp;N)"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="必須重新啟動電腦才能完成此安裝。如果選擇 [稍後重新啟動]，需要依賴 .NET Framework 的應用程式可能會停止運作。"/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="您的安裝無法執行，請參閱下面的原因。"/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="詳細資料"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="警告:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="請先解決下列問題:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="安裝程式偵測到這部電腦不符合安裝本軟體的需求。請先解決下列中止安裝的問題，然後才能安裝 %1!s! 軟體套件。"/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="安裝程式在這部電腦上偵測到下列情況。建議您先處理這些警告，然後再繼續。"/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="如需詳細資訊，請參閱 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; 網站。"/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="關閉(&amp;C)"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="繼續(&amp;N)"/>
      <Text ID="#(loc.ids_close)" LocalizedText="關閉(&amp;L)"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="繼續(&amp;C)"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="此套件的另一個安裝已經在執行。請等候其他安裝完成，然後再重新安裝此套件。"/>
      <Text ID="#(loc.ids_print)" LocalizedText="列印"/>
      <Text ID="#(loc.ids_save)" LocalizedText="儲存"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="還原(&amp;R)"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="最小化(&amp;N)"/>
    </Language>
  </LocalizedData>
</Setup>
